## EListIterator

EListIterator

## Functions

EIterator * | e_list_iterator_new ()

## Types and Values

struct | EListIterator
struct | EListIteratorClass

## Description

## Functions

### e_list_iterator_new ()

    EIterator *
    e_list_iterator_new (EList *list);

`e_list_iterator_new` is deprecated and should not be used in newly-written code.

## Types and Values

### struct EListIterator

    struct EListIterator {
    	EIterator parent;

    	EList *list;
    	GList *iterator;
    };

`EListIterator` is deprecated and should not be used in newly-written code.

### struct EListIteratorClass

    struct EListIteratorClass {
    	EIteratorClass parent_class;
    };

`EListIteratorClass` is deprecated and should not be used in newly-written code.